@import 'settings';

.SocialIcons {
    > a {
        display: inline-block;
        margin: 0 4px;
        padding: 0 4px;
    }

    .zmdi {
        font-size: 22px;
    }

    @media #{$mobile-only} {
        > a {
            padding: 0 6px;
        }
    }

    @media #{$tablet} {
        > a {
            margin: 0;
            padding: 0 9px;

            &:first-of-type {
                padding-left: 0;
            }

            &:last-of-type {
                padding-right: 0;
            }
        }

        .zmdi {
            font-size: 26px;
        }
    }
}
